Editor Agent
List editor ai usage
GET
/editor-agent/usageAuthorizationBearer <token>
In: header
Query Parameters
workspace_id*string
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/editor-agent/usage?workspace_id=string"{ "$schema": "https://example.com/api/v1/schemas/EditorUsageOutputBody.json", "calls": [ { "cost_microusd": 0, "created_at": "2019-08-24T14:15:22Z", "finished_at": "2019-08-24T14:15:22Z", "id": "string", "input_tokens": 0, "model": "string", "organization_id": "string", "output_tokens": 0, "project_id": "string", "provider_request_id": "string", "requested_model": "string", "run_id": "string", "state": "string", "step": 0, "total_tokens": 0, "user_id": "string", "workspace_id": "string" } ]}